

.contact article,.thanks article{width: 80%;margin: 0 auto;}
.cf7c .required { color: #d00; font-size: .9em; }
.cf7c .cf7c-buttons { display: flex; gap: 0.5em; margin-top: 1rem; justify-content: center;}
.cf7c .cf7c-buttons p{width: 50%;}
.cf7c .cf7c-buttons.confirm { display: flex; gap: 0.5em; margin-top: 1rem; justify-content: center;}
.cf7c .cf7c-buttons.confirm p{width: 75%;display: flex;gap: 0.25em;}
.cf7c .cf7c-buttons.confirm .cf7c-back-btn{width: 100%;}
.cf7c .cf7c-buttons.confirm .wpcf7-submit{    width: 100%;}
.cf7c .cf7c-confirm .cf7c-value {display: block; padding:1em;white-space: pre-wrap;}
.cf7c fieldset{border: none;}
.cf7c-row{display: flex;}
.cf7c-row dt{width: 30%;padding-top: 0.5em;}
.cf7c-row dd{width: 70%;}
.cf7c-row dd p{width: 100%;}
.cf7c-row input:not([type=checkbox]),
.cf7c-row textarea{padding: 1em ;background: #eee;border:none;border-radius: 0.25em;width: 100%;}
.cf7c-row select{padding: 1em ;background: #eee;border:none;border-radius: 0.25em;}
.cf7c-name-wrap{display: flex;gap:3%}
.cf7c-privacy{justify-content: center;}
.cf7c-turnstile{justify-content: center;    display: flex;}
.wpcf7-acceptance a{text-decoration: underline;}
.cf7c-buttons button.cf7c-confirm-btn{width:100%;background: #7D5A44;color: #fff;padding: 1em;margin: 0 auto;border-radius: 0.25em;border:none;}
.cf7c-buttons button.cf7c-confirm-btn:disabled {background: #eee;color: #999;}
.cf7c-buttons .cf7c-back-btn,
.cf7c-buttons .cf7c-send{background: #7D5A44;color: #fff;padding: 1em;margin: 0 auto;border-radius: 0.25em;border:none;}

.wpcf7-spinner{display: none!important;}
.wpcf7 .wpcf7-response-output { display: none !important; }
.wpcf7 .screen-reader-response { display: none !important; }
.wpcf7-not-valid-tip { display: none !important; }
.wpcf7 .ajax-loader { display: none !important; }
.cf7c-buttons button:hover,
.cf7c-buttons input[type="submit"]:hover
{cursor: pointer;}